On Wed, Aug 3, 2011 at 10:27 PM, Andrew Harvey <andrew.harv...@gmail.com> wrote:
> My steps for updating the package:

[snip]

> I'm still trying to work out how to make my git repo public, hopefully
> I'll have that by tomorrow.

I've got my git repo at
http://173.230.151.169/gitweb/?p=josm.git;a=summary (with clonable
git:// access)

In my previous steps I forgot to run

pristine-tar commit ../josm_0.0.svn4279.orig.tar.gz

I've also realised that git-buildpackage may have helped out with some tasks...

> PS. It seems this breaks the josm-plugins package.

I'm still not sure why this is. It says "josm-plugins: Breaks: josm
(>=0.0.svn4065) but 0.0.svn4279-1 is to be installed". We may just
need to update the Depends: josm version in josm-plugins.



_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to